Firefox v3 <<----- please

Unanswered Question
Joe Clarke Thu, 06/19/2008 - 06:50

Firefox 3.0 support is not planned for LMS 3.1. It will have to be validated for a future release. It is on the roadmap, though.

Actions

This Discussion